body{
    background-color: #F8F9FA;
}
.catalog{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.catalog__product{
    width: 19%;
    background-color: white;
    border-radius: 5px; 
    margin: 1%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #e4e5ec;
    border-radius: 5px;
    box-sizing: border-box;
    cursor: pointer;
}
.catalog__product:hover{
        border: 2px solid skyblue;
}
.catalog__photo{
    width: 100%;
    height: 170px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.catalog__photo img{
    max-width: 100%;
    max-height: 100%;
}
.catalog__describe{
    text-align: justify;
    font-size: 14px;
    
}
.catalog__price{
    border-top: 1px solid #e4e5ec;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-family: sans-serif;
}